Subject: Re: [Linux-galileo] ev64260 bi_rec patch

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 01 Apr 2002 13:03:18 -0500

Michael Sokolov wrote:

> > Is there a reason we shouldn't just fix find_bootinfo then?
>
> How are you going to fix it? How is it going to find out where in the vast
> expanses of system memory the bootloader has stuffed the bi_recs? How do you
> code ESP in C?

I guess you didn't get it.  What I meant was to change find_bootinfo to use
r3+KERNELBASE.

Anyway, I don't care.  I'm done with this conversation.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/